@import url("font-awesome.min.css");
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,300italic,400,400italic,600,600italic,700,700italic");
@import url("https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300italic,400,400italic,700,700italic");

.shadowed {
    color: #fff;
    text-shadow: -1px -1px 1px #000, 1px 1px 1px #ccc;
}

.mainHeading {
    display: inline-block;
    color: #FFF;
    font-size: 32px;
    line-height: 60px;
    font-weight: 700;
    letter-spacing: -0.6px;
    font-family: "Roboto Condensed";
    text-transform: uppercase;
    margin: 0 0 25px 0;
    padding: 10px 16px;
    //background: #da3836;
}

.subHeading {
    margin: 20px auto;
    font-size: 30px;
    line-height: 23px;
    text-transform: uppercase;
}

.miniText {
  display:block;
    margin: 50px auto;
    font-size: 13px;
    line-height: 23px;
    text-transform: uppercase;
    padding:0px;
    margin:0px;
    margin-top:-20px;
}

.transparentDark {
    background: rgba(0, 0, 0, 0.5); /* dark overlay */
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 50px;
}

.transparentLight {
    background:rgba(255,255,255,0.5); /* light overlay */
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 50px;
}

.transparentForm {
    //background:rgba(255,255,255,0.7); /* light overlay */
    background: rgba(0, 0, 0, 0.6); /* dark overlay */
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 50px;
}

.footer {
    font-size:9px;
    color:#fff;
    text-align:center;
    width:100%;
    text-decoration: none;
}

a {
    text-decoration: none;
    cursor:pointer;
}

.blurb {
    max-width:50%;
    margin-left:auto;
    margin-right:auto;
    text-align: justify;
    //text-align:left;
    //text-align:center;
    vertical-align: baseline;
    font-size:20px;
}

.actionButton {
    display: inline-block;
    padding: 6px 10px;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 3px;
    font-weight: 700;
    line-height: normal;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    cursor:pointer;
}

body {
    //color:#EBE0E0;
    font-family: "Roboto Condensed", Arial, Verdana, Helvetica, sans-serif;
    font-size: 20px;
    color: #FFF;
    line-height: 32px;
    font-weight: 300;
    text-rendering: optimizeLegibility;
    vertical-align: baseline;
}

label.error {
    display:none;
    font-size:12px;
    color:#da3836;
    margin-left:80px;
}

input.error {
    border:1px solid #da3836;
}

main {
  align-self: center;
  //background-color: #fefefe;
  border: 1px solid #424040;
  border-radius: 3px;
  box-shadow: 0 30px 60px -30px rgba(0, 0, 0, 0.5);
  min-width: 350px;
  max-width: 450px;
  width: 40vw;
  padding: 2rem;
  margin-left:auto;
  margin-right:auto;
}
main .form-buttons {
  display: flex;
  justify-content: flex-end;
  padding: 1em 0 0 0;
}
main .form-buttons button {
  margin-left: 16px;
}

.form-field {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: .5em;
}
.form-field:last-child {
  margin-bottom: 0;
}
.form-field .icon {
  align-self: center;
  fill: #2980b9;
  padding: .5em .5em;
}
.form-field label {
  align-self: center;
  flex-shrink: 0;
  flex-basis: 100%;
  width: 100%;
}
@media (min-width: 768px) {
  .form-field label {
    flex-basis: 80px;
    width: 80px;
  }
}
.form-field > section {
  border: 1px solid #aaa;
  border-radius: 3px;
  display: flex;
  flex: 1;
}
.form-field > section input {
  border: 0;
  border-left: 1px solid #ccc;
  flex-grow: 1;
  font-size: 1.1rem;
  font-weight: 300;
  padding: .35em .5em;
}

.icon {
  display: inline-block;
  width: 1em;
  height: 1em;
  fill: currentColor;
}

.a-btn, .a-btn--filled {
  padding: .35em 1em;
  box-shadow: 0 30px 60px -30px rgba(0, 0, 0, 0.5);
  cursor: pointer;
  border: 1px solid #3498db;
  background-color: #fff;
  transition: all 146ms ease;
  font-size: 1.2rem;
  border-radius: 3px;
  color: #333;
}
.a-btn:enabled:hover, .a-btn--filled:enabled:hover {
  background-color: #3498db;
  color: #fff;
  box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.3);
}
.a-btn--filled {
  background-color: #3498db;
  border-color: #3498db;
  color: #fff;
}
.a-btn--filled:enabled:hover {
  background-color: #2980b9;
  border-color: #2980b9;
}
.a-btn:disabled, .a-btn--filled:disabled {
  background-color: #ecf0f1;
  border-color: #bdc3c7;
  color: #6a6a6a;
}

/* add a red asterisk after required labels 
 without having to include it in the markup */
.label--required:after {
  content: '*';
  color: red;
  margin-left: 5px;
}